Subject: RE: Teach PC!?

From: goebel <[email-masked]>
Date: Thu, 28 May 1998 18:11:38 -0700

Yes, as I see it, I agree with you.  In the work I do, I call this the 
"Vanna White Effect" or the ability to create a structural tension in our 
minds from where we are to where we want to be.  It's amazing how it works 
and fosters creativity and inspirition.

-----Original Message-----
From:	April Sampson-Kelly [SMTP:[email-masked]]
Sent:	Wednesday, May 27, 1998 6:24 PM
To:	[email-masked]
Subject:	RE: Teach PC!?

the learning process for the individual needs a peaceful and supportive 
environment true, but it also needs inspirational forces and triggers for 
creative energy.
April

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of goebel
> Sent: Wednesday, 27 May 1998 15:48
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: RE: Teach PC!?
>
>
> I have had really good results using a experiential learning
> process which
> I call Consensus Building and Conflict Resolution.  This process is
> founded on the principle of honoring all people and listening with
> respect.  I am conscious of balancing power to reduce the possibility of
> power-related conflicts.
>
> I also work with human nature, as I see it, by acknowledging our 
response
> to see many things from a "survival of self" or fear-based perspective
> instinctively, then focusing on a "community wellbeing" or hope-based
> perspective.
>
> I have used this process with all kinds of people and cultures ranging
> from Native Americans, Africans (Malawi), European originated people in
> the United States, Canada, and Australia, and even universities (which 
is
> a breed unto itself - sorry about the bias).  I have used this with 
women
> / men groups, various occupations (agriculture, business, education, and
> government service), and various ages (3-70+).
>
> There are many methods as there are people and individual
> learning styles.
>  This seems to work consistently for me.  Hope this helps.
>
> Carl Jeffry Goebel
> WSU-Kellogg Holistic Management Project
> 125 Clark Hall
> P.O. Box 646310
> Pullman, WA  99164-6310
> Phone: (509)335-7342
> Fax: (509)335-1082
>
> Excellence can be attained if you...
> Care more than others think is wise,
> Risk more than others think is safe,
> Dream more than others think is practical,
> Expect more than others think is possible.
>
>
> -----Original Message-----
> From:	Jenny [SMTP:[email-masked]]
> Sent:	Monday, May 25, 1998 10:47 AM
> To:	[email-masked]
> Subject:	Teach PC!?
>
> I want to start a discussion about teaching styles and
> methods that have been proven effective primarily in the
> United States and are slowly integrated in other
> cultural regions.
>
> The importance of permaculture being tought at it's
> highest level to everyone everywhere is a challenge.
> Is it a matter of how to teach, for example, children
> on their level of maturity, intelligence, backround,
> culture.....and attention span.
> Some teaching methods have been proven to be more
> effective than others. Independent on the approach
> the material and it's value shall not be compromised.
> Obviously, different alleys are needed to reach
> different target groups.
>
> PC thought in "Lecture Style" vs.Experiential
> Teaching/Learning, Seminar style vs. whatever unique
> style and methods of reaching and teaching.
>
> How do these methods sacrifice their effectiveness
> depending on the culture and history of the region
> or country?
>
> Thanks for your thoughts
>
> Jenny Cocq
>